#contact-area {
	width: 100%;
	margin-top: 0px;

}

#contact-area input, #contact-area textarea {

	padding: 16px;
	width: 90%;
	font-family: futural, sans-serif;
	font-size: 1.4em;
	margin-bottom: 24px;
	border: 1px solid #ccc;
}

#contact-area textarea {
	height: 240px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 1px solid #900;
}

#contact-area input.submit-button {
	width: 150px;
height: 50px;
	float: center;
}